<?php

if (defined('_ECRIRE_INC_VERSION')) {
define('_PLUGINS_HASH','98ac829a3e0edb0da332a3335783ea72');
include_once_check(_ROOT_PLUGINS_DIST.'petitions/petitions_options.php');
include_once_check(_ROOT_PLUGINS_DIST.'squelettes_par_rubrique/squelettes_par_rubrique_options.php');
include_once_check(_ROOT_PLUGINS.'saisies_v2/saisies/saisies_options.php');
include_once_check(_ROOT_PLUGINS.'champs_extras3/champs_extras3/cextras_options.php');
include_once_check(_ROOT_PLUGINS_DIST.'compresseur/compresseur_options.php');
}
?>